body {
    padding: 0px;
    margin: 0px;
    border: 0px;
}

.page {
    position: relative;
    width: 100vw;
    height: 56.25vw;
    overflow: hidden;
}

.group_1 {
    height: 56.25vw;
    background: url(/public/global/img/login3.0background.png) 100% no-repeat;
    background-size: 100% 100%;
    width: 100vw;
}

.box_1 {
    background-color: rgba(3, 141, 255, 1);
    border-radius: 50%;
    height: 56.25vw;
    width: 100vw;
    position: relative;
}

.box_2 {
    background-color: rgba(2, 149, 255, 1);
    border-radius: 50% !important;
    height: 56.25vw;
    margin-left: 14.02vw;
    width: 71.98vw;
}

.section_1 {
    background-color: rgba(0, 155, 255, 1);
    border-radius: 50%;
    width: 46.1vw;
    height: 46.1vw;
    margin: 5.1vw 0 0 12.96vw;
}

.box_3 {
    box-shadow: 0px 4px 14px 0px rgba(0, 129, 255, 0.49);
    background-color: rgba(255, 255, 255, 1);
    border-radius: 40px !important;
    height: 39.59vw;
    width: 75vw;
    position: absolute;
    left: 12.5vw;
    top: 8.34vw;
    justify-content: flex-center;
}

.group_2 {
    width: 18.18vw;
    height: 2.3vw;
    margin: 3.33vw 0 0 38.85vw;
}

.label_1 {
    width: 2.3vw;
    height: 2.3vw;
}

.text_1 {
    width: 15.37vw;
    height: 2.19vw;
    overflow-wrap: break-word;
    color: rgba(51, 51, 51, 1);
    font-size: 1.56vw;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: left;
    white-space: nowrap;
    line-height: 2.19vw;
    margin-top: 0.06vw;
}

.group_3 {
    width: 61.83vw;
    height: 28.29vw;
    margin: 2.34vw 0 3.33vw 3.59vw;
}

.image_1 {
    width: 27.71vw;
    height: 23.7vw;
}

.box_4 {
    width: 26.57vw;
    height: 27.92vw;
    margin-top: 0.37vw;
}

.text_2 {
    width: 5.84vw;
    height: 2.09vw;
    overflow-wrap: break-word;
    color: rgba(52, 133, 251, 1);
    font-size: 1.45vw;
    font-family: PingFangSC-Semibold;
    font-weight: 600;
    text-align: left;
    white-space: nowrap;
    line-height: 2.09vw;
}

.group_4 {
    background-color: rgba(242, 248, 255, 1);
    border-radius: 24px !important;
    width: 26.05vw;
    height: 2.5vw;
    margin-top: 1.05vw;
}

.image-text_1 {
    width: 16vw;
    height: 1.31vw;
    margin: 0.62vw 0 0 1.25vw;
}

.label_2 {
    width: 1.25vw;
    height: 1.25vw;
}

.text-group_1 {
    width: 15vw;
    height: 1.31vw;
    overflow-wrap: break-word;
    color: rgba(204, 204, 204, 1);
    font-size: 0.93vw;
    font-family: PingFangSC-Regular;
    text-align: left;
    white-space: nowrap;
    line-height: 1.31vw;
    outline: none;
}

.group_5 {
    background-color: rgba(242, 248, 255, 1);
    border-radius: 24px !important;
    width: 26.05vw;
    height: 2.5vw;
    margin-top: 1.05vw;
}

.image-text_2 {
    width: 16vw;
    height: 1.31vw;
    margin: 0.62vw 0 0 1.25vw;
}

.label_3 {
    width: 1.25vw;
    height: 1.25vw;
}

.text-group_2 {
    width: 15vw;
    height: 1.31vw;
    overflow-wrap: break-word;
    color: rgba(204, 204, 204, 1);
    font-size: 0.93vw;
    font-family: PingFangSC-Regular;
    text-align: left;
    white-space: nowrap;
    line-height: 1.31vw;
    outline: none;
}

.help-block{
    line-height: 0.7vw;
}

.label_4 {
    width: 1.25vw;
    height: 1.25vw;
    margin: 0.62vw 1.25vw 0 0;
}

.group_6 {
    width: 26.05vw;
    height: 2.5vw;
    margin-top: 1.05vw;
}

.box_5 {
    background-color: rgba(242, 248, 255, 1);
    border-radius: 24px !important;
    width: 12.82vw;
    height: 2.5vw;
}

.image-text_3 {
    width: 8vw;
    height: 1.31vw;
    margin: 0.62vw 0 0 1.25vw;
}

.label_5 {
    width: 1.25vw;
    height: 1.25vw;
}

.text-group_3 {
    width: 7vw;
    height: 1.31vw;
    overflow-wrap: break-word;
    color: rgba(204, 204, 204, 1);
    font-size: 0.93vw;
    font-family: PingFangSC-Regular;
    text-align: left;
    white-space: nowrap;
    line-height: 1.31vw;
    outline: none;
}

.box_6 {
    width: 6.25vw;
    height: 2.5vw;
    /*background: url(https://lanhu.oss-cn-beijing.aliyuncs.com/SketchPng8aab435b4015bb1720cf6f52fb4b2a9545314a51d78469fa9ed7f80682c8df17) 0vw 0vw no-repeat;*/
    background-size: 6.25vw 2.55vw;
    margin-left: 1.25vw;
}

.image-text_4 {
    position: relative;
    width: 5.21vw;
    height: 2.45vw;
    margin-left: 0.79vw;
}

.text-group_4 {
    width: 4.64vw;
    height: 2.45vw;
    margin-left: 0.58vw;
}

.text_3 {
    width: 1.57vw;
    height: 2.35vw;
    overflow-wrap: break-word;
    color: rgba(111, 111, 111, 1);
    font-size: 1.45vw;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: left;
    white-space: nowrap;
    line-height: 2.14vw;
}

.text_4 {
    width: 1.67vw;
    height: 2.35vw;
    overflow-wrap: break-word;
    color: rgba(111, 111, 111, 1);
    font-size: 1.45vw;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: left;
    white-space: nowrap;
    line-height: 2.14vw;
    margin: 0.1vw 0 0 -0.31vw;
}

.text_5 {
    width: 2.04vw;
    height: 2.3vw;
    overflow-wrap: break-word;
    color: rgba(111, 111, 111, 1);
    font-size: 1.45vw;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: left;
    white-space: nowrap;
    line-height: 2.14vw;
    margin: 0.15vw 0 0 -0.31vw;
}

.label_6 {
    position: absolute;
    left: 0;
    top: 0.63vw;
    width: 1.2vw;
    height: 1.2vw;
}

.text_6 {
    width: 5.11vw;
    height: 1.15vw;
    overflow-wrap: break-word;
    color: rgba(0, 0, 0, 0.45);
    font-size: 0.72vw;
    font-family: PingFangSC-Regular;
    text-align: left;
    white-space: nowrap;
    line-height: 1.15vw;
    margin: 0.67vw 0 0 0.62vw;
}

.group_7 {
    width: 26.57vw;
    height: 1.15vw;
    margin-top: 1.25vw;
}

.image-text_5 {
    width: 4.17vw;
    height: 1.15vw;
}

.thumbnail_1 {
    width: 0.84vw;
    height: 0.84vw;
    margin-top: 0.16vw;
}

.text-group_5 {
    width: 2.92vw;
    height: 1.15vw;
    overflow-wrap: break-word;
    color: rgba(0, 0, 0, 0.45);
    font-size: 0.72vw;
    font-family: PingFangSC-Regular;
    text-align: left;
    white-space: nowrap;
    line-height: 1.15vw;
}

.text_7 {
    width: 3.65vw;
    height: 1.15vw;
    overflow-wrap: break-word;
    color: rgba(0, 0, 0, 0.45);
    font-size: 0.72vw;
    font-family: PingFangSC-Regular;
    text-align: left;
    white-space: nowrap;
    line-height: 1.15vw;
}

.group_8 {
    width: 26.57vw;
    height: 2.5vw;
    margin-top: 0.63vw;
}

.text-wrapper_1 {
    background-color: rgba(255, 255, 255, 1);
    border-radius: 24px !important;
    height: 2.5vw;
    border: 1px solid rgba(52, 133, 251, 0.8);
    width: 12.5vw;
}

.text_8 {
    width: 2.09vw;
    height: 1.46vw;
    overflow-wrap: break-word;
    color: rgba(52, 133, 251, 1);
    font-size: 1.04vw;
    font-family: PingFangSC-Regular;
    text-align: left;
    white-space: nowrap;
    line-height: 1.46vw;
    margin: 0.52vw 0 0 5.2vw;
}

.text-wrapper_2 {
    background-color: rgba(52, 133, 251, 1);
    border-radius: 24px !important;
    height: 2.5vw;
    width: 12.5vw;
}

.text_9 {
    width: 2.09vw;
    height: 1.46vw;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: 1.04vw;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: left;
    white-space: nowrap;
    line-height: 1.46vw;
    margin: 0.52vw 0 0 5.2vw;
}

.group_9 {
    background-color: rgba(238, 238, 238, 1);
    width: 26.05vw;
    height: 0.06vw;
    margin-top: 1.78vw;
}

.group_10 {
    /*width: 15.63vw;*/
    width: 25vw;
    height: 6.36vw;
    /*margin: 1.51vw 0 0 5.2vw;*/
    margin: 0vw 0 0 0.5vw;
}

.image-text_6 {
    width: 4.59vw;
    height: 6.36vw;
}

.group_11 {
    border-radius: 6px;
    width: 4.59vw;
    height: 4.59vw;
    border: 1px solid rgba(238, 238, 238, 1);
}

.text-group_6 {
    width: 2.19vw;
    height: 1.15vw;
    overflow-wrap: break-word;
    color: rgba(0, 0, 0, 0.45);
    font-size: 0.72vw;
    font-family: PingFangSC-Regular;
    text-align: left;
    white-space: nowrap;
    line-height: 1.15vw;
    margin: 0.62vw 0 0 1.19vw;
}

.image-text_7 {
    width: 4.59vw;
    height: 6.36vw;
}

.group_12 {
    border-radius: 6px;
    width: 4.59vw;
    height: 4.59vw;
    border: 1px solid rgba(238, 238, 238, 1);
}

.text-group_7 {
    width: 2.19vw;
    height: 1.15vw;
    overflow-wrap: break-word;
    color: rgba(0, 0, 0, 0.45);
    font-size: 0.72vw;
    font-family: PingFangSC-Regular;
    text-align: left;
    white-space: nowrap;
    line-height: 1.15vw;
    margin: 0.62vw 0 0 1.19vw;
}

.text-group_8 {
    width: 2.19vw;
    height: 1.15vw;
    overflow-wrap: break-word;
    color: rgba(0, 0, 0, 0.45);
    font-size: 0.72vw;
    font-family: PingFangSC-Regular;
    text-align: left;
    white-space: nowrap;
    line-height: 1.15vw;
    margin: 0vw 0 0 0.2vw;
}

.text-group_9 {
    width: 2.19vw;
    height: 1.15vw;
    overflow-wrap: break-word;
    color: rgba(0, 0, 0, 0.45);
    font-size: 0.72vw;
    font-family: PingFangSC-Regular;
    text-align: left;
    white-space: nowrap;
    line-height: 1.15vw;
    margin: 0vw 0 0 0.2vw;
}